---
name: Mat Appelman
locality:
country: Remote
reports_to: samgoldstein
role: <a href="/job-families/engineering/development/management/principal-engineer/">Principal
  Engineer, Monitor</a>
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mappelman
departments:
- Engineering Function
- Development Department
- Ops Section
- Monitor Stage
specialty: Monitor:Observability
expertise:
story: ''

